{
name: "clodsirite",
spritenum: 575,
megaStone: "Clodsire-Mega",
megaEvolves: ["Clodsire"],
itemUser: ["Clodsire"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 3,
isNonstandard: "Past",
}